import React from 'react';
export default function AlignStretch(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M290-570v-250H80v-60h800v60H670v250zM80-80v-60h210v-250h380v250h210v60z" })));
}
